## libfcrypto 0~20240414

=== debian/changelog ===
libfcrypto (0~20240414-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:04:24 +0100

libfcrypto (0~20240414-1) unstable; urgency=medium

  * Initial release (Closes: #1091509)

 -- Hilko Bengen <bengen@debian.org>  Fri, 27 Dec 2024 20:31:05 +0100
