=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%,downloadurlmangle=s%archive/refs/tags/(@ANY_VERSION@)@ARCHIVE_EXT@%releases/download/$1/libfcrypto-alpha-$1.tar.gz%,uversionmangle=s%(20)%0~$1%" \
    https://github.com/libyal/libfcrypto/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
