## libfcrypto 20240414

=== debian/changelog ===
libfcrypto (20240414-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 Jun 2024 14:58:09 +0200
