=== debian/control ===
Source: libfcrypto
Section: libs
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
 dh-python,
 python3-dev,
 python3-setuptools,
 pybuild-plugin-pyproject,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Homepage: https://github.com/libyal/libfcrypto
Vcs-Browser: https://gitlab.com/kalilinux/packages/libfcrypto
Vcs-Git: https://gitlab.com/kalilinux/packages/libfcrypto.git

Package: python3-pyfcrypto
Architecture: any
Section: python
Depends:
 libfcrypto1 (= ${binary:Version}),
 ${shlibs:Depends},
 ${python3:Depends},
 ${misc:Depends},
Description: library for encryption formats -- python3 module
 This package contains a library for encryption formats.
 .
 This package installs the library for Python 3.

Package: libfcrypto-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libfcrypto1 (= ${binary:Version}),
 ${misc:Depends},
Description: library for encryption formats -- development files
 This package contains a library for encryption formats.
 .
 This package includes the development support files.

Package: libfcrypto1
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: library for encryption formats -- library
 libfcrypto is a library for encryption formats.
